[Python-modules-team] generatorrunner_0.3.3-1_amd64.changes is NEW

Archive Administrator installer at ftp-master.debian.org
Sat Jan 23 18:32:11 UTC 2010

  to main/g/generatorrunner/docgenerator_0.3.3-1_amd64.deb
  to main/g/generatorrunner/generatorrunner-dbg_0.3.3-1_amd64.deb
  to main/g/generatorrunner/generatorrunner_0.3.3-1.debian.tar.gz
  to main/g/generatorrunner/generatorrunner_0.3.3-1.dsc
  to main/g/generatorrunner/generatorrunner_0.3.3-1_amd64.deb
  to main/g/generatorrunner/generatorrunner_0.3.3.orig.tar.bz2
  to main/g/generatorrunner/libgenrunner-dev_0.3.3-1_amd64.deb
(new) libgenrunner0.3.3_0.3.3-1_amd64.deb extra libs
generatorrunner dedicated library
 Generatorrunner is a plugin-based application to run apiextractor-based
 This package contains its dedicated library.
Changes: generatorrunner (0.3.3-1) unstable; urgency=low
  * New upstream release.
    - Refresh patches.
    - Bump libgenrunner SONAME to 0.3.3
    - Bump apiextractor dependency to 0.3.3 (recommended by upstream).
  * Use 3.0 (quilt) format.

Override entries for your package:
docgenerator_0.3.3-1_amd64.deb - extra devel
generatorrunner-dbg_0.3.3-1_amd64.deb - extra debug
generatorrunner_0.3.3-1.dsc - source devel
generatorrunner_0.3.3-1_amd64.deb - extra devel
libgenrunner-dev_0.3.3-1_amd64.deb - extra libdevel

Announcing to debian-devel-changes at lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Python-modules-team mailing list